<?xml version="1.0"?>
<data>
	<stripe_part image="image_game_stripes_stripe_part00"/>
	<stripe_part image="image_game_stripes_stripe_part01"/>
	<stripe_part image="image_game_stripes_stripe_part02"/>
	<stripe_part image="image_game_stripes_stripe_part03"/>
	<stripe_part image="image_game_stripes_stripe_part04"/>
	<stripe_part image="image_game_stripes_stripe_part05"/>
	<stripe_hyeroglyphics image="image_game_stripes_hyeroglyphics" split="64" number="6" offset="2"/>
</data>